#navwrap_div_2{
	display:none;
}
.mobilemenubtn{
	display:block;
}
#mobileheaderwrap_div{
	display:block;
}
.headerfiller_div{
	display:none;
}
.textbox_2col {
	color: #333;
	width: 100%;
	float: none;
	margin-right: 0%;
}
.textbox_2col_nohead {
	width: auto;
	float: none;
	padding-top: 21px;
}
.pic_alignright, .pic_alignleft{
	float:none;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
}
.pic_alignleft2 {
	float:none;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
	max-width:100%;
}
.textbox_2col img{
	float:none;
	width:100%;
	height:auto;
}
#pageslides_div {
	width: 100%;
	float: none;
	height: 280px;
}
#homeslides_div {
	height: 280px;
}
#meanings_logo {
	float: none;
	width:100%;
	height:auto;
}
#meanings_model_div{
	float:none;
	width:100%;
}
.modeltext_div{
	float:none;
	width:auto;
	padding-top:20px;
	padding-bottom:20px;
}
.content_div, .content_div2{
	padding-left:5%;
	padding-right:5%;
	width:90%;
}
.content_div img, .content_div2 img {
	width:100%;
	height:auto;
}
#housespic{
	float:none;
	margin-right:0px;
	width:100%;
	height:auto;
}
.textbox_3col{
	float:none;
	padding-right:0px;
	width:100%;
}
.textbox_3col img{
	width:100%;
	height:auto;
}
.textbox_3colx2 {
	float:none;
	width:100%;
}
.rhnav_div{
	float: none;
	width: auto;
	height: auto;
	background-position: -10px top;
	margin-top:12px;
}

.rhnav2_div{
	float: none;
	width: auto;
	margin-top:12px;
}

.rhnav2_div #blog_button2{
	float:right;
	margin-top:-60px;
}

.rhnavinner_div{
	padding-top:16px;
	padding-right:0px;
	padding-bottom:16px;
	text-align:center;
}
.rhnav2_div .rhnavinner_div{
	text-align:left;
}
.rhnavimg_div{
	width:36%;
	float:left;
}
.blogimg_div{
	width:28%;
}
.rhnavimg_div img{
	width:auto;
	max-width:90%;
}
#blog_button{
	margin-top: 40px;
}
#events_button{
	margin-top: 53px;
}
#sitemapwrap_div {
	float: none;
	width: 100%;
}
#footer_div{
	 padding-top:0px;
	 padding-left:0px;
}
#homecalloutsholder_div{
	width:100%
}
#homecallouts_div {
	width: 80%;
	top: -30px;
	max-width:none;
	margin-left:auto;
	margin-right:auto;
	right:10%;
}
#hometext {
	width: auto;
	padding-top: 160px;
}
#pdfbutton{
	width:auto;
}
#fb_boy_img{
	width:auto;
}
.news_div {
	width: 60%;
}
.news_div3 {
	display:none;
}
.minute_div{
	width:31%;
}
.content_div img.blogbutton_img{
	width:auto;
}
.ptaintro_div {
	padding-right: 2%;
	padding-left: 2%;
	width: auto;
	float:none;
}
.pta_div {
	padding-right: 2%;
	padding-left: 2%;
	width: auto;
	float:none;
	background-image: none;
}
.pta_div img{
	width:auto;
	max-width: 100%;
}
.principalpic_div {
	float: left;
}

.vidcallout_div{
	float: left;
	margin-bottom:20px;
	margin-left:20px;
}
.sitemap_div {
	float: left;
	padding-right: 0px;
	margin-right:2%;
	width:48%;
	max-width: none;
	margin-bottom:20px;
}
.sitemapclear{
	display:block;
	clear:both;
}
#storepayments_div{
	width:auto;
	float:none;
	padding-top:40px;
	clear:both;
}

.storeroom_div{
	float:right;
	width:40%;
}
.parentfldwrap{
	width:auto;
	margin-right:0;
	float:none;
}
.cartheadwrap_div{
	display:none;
}
.cartrow_div{
	padding-bottom: 4%;
	margin-bottom: 4%;
	border-bottom: 1px solid #666666;
}
.cartcol_div{
	float:none;
	width:auto;
}
.cartttl{
	display:inline;
}
.cartbasewrap_div{
	margin-top: 0;
	border-top: none;
	padding-top: 6%;
	padding-bottom: 6%;
}
.checkoutleft_div, .checkoutright_div{
	width: auto;
	float: none;
	border-right: none;
}
.checkoutright_div{
	border-top: 1px dashed #999;
	padding-top:30px;
}

.checkoutleftinner_div, .checkoutrightinner_div{
	padding-left:0;
	padding-right:0;
	padding-bottom:30px;
}
img.poli{
	width:auto;
}
#addtocart{
	margin-right:10%;
}
#storepayments_div a{
	height: auto;
}